#include <stdio.h>
#include <string.h>
#include <stdlib.h>
#include "test_cfg_global.h"
#include "tau_log.h"
#include "hal_system.h"
#include "board.h"
#include "tau_delay.h"



//test_cfg_global.h file choice what you want test or completely demo of S8 or S8+  Felix

int main()
{
//    hal_system_init();
    board_Init();

    while (1)
    {
#if _DEMO_S8_EN
        ap_demo();
#endif
        while (1);
    }
}
